(function() {var implementors = {};
implementors["postcard"] = [{"text":"impl&lt;'de, 'a, F:&nbsp;<a class=\"trait\" href=\"postcard/de_flavors/trait.Flavor.html\" title=\"trait postcard::de_flavors::Flavor\">Flavor</a>&lt;'de&gt;&gt; <a class=\"trait\" href=\"serde/de/trait.EnumAccess.html\" title=\"trait serde::de::EnumAccess\">EnumAccess</a>&lt;'de&gt; for &amp;'a mut <a class=\"struct\" href=\"postcard/struct.Deserializer.html\" title=\"struct postcard::Deserializer\">Deserializer</a>&lt;'de, F&gt;","synthetic":false,"types":["postcard::de::deserializer::Deserializer"]}];
implementors["serde"] = [];
if (window.register_implementors) {window.register_implementors(implementors);} else {window.pending_implementors = implementors;}})()